import { startApp } from "@/App";
import { initAuthDef } from "@/hooks/initAuthDef";
import { initRemSize } from "@/hooks/initRemSize";
import CKEditor from "@ckeditor/ckeditor5-vue";
import router from "./router";

startApp(router, [initAuthDef, initRemSize], (app) => {
  app.use(CKEditor);
});
