import { defineComponent } from "vue";
import { any } from "vue-types";
import { Image } from "../../basicUI/Image";
import { Text } from "../../basicUI/Text";
import { View } from "../../basicUI/View";

export const Card = defineComponent({
  props: {
    value: any<{
      title1: string;
      title2: string;
    }>().def({
      title1: "",
      title2: "",
    }),
  },
  setup(props) {
    return () => (
      <View>
        <Image v-model={[props.value.title1, "value"]} />
        <Text v-model={[props.value.title2, "value"]} />
      </View>
    );
  },
});
